
#ifndef _PIXMAPS_H_
#define _PIXMAPS_H_

#include <qpixmap.h>

class Pixmap
{

public:
     Pixmap();

     QPixmap getFolder(){ return folder; }
     QPixmap getUser(){ return user; }
     QPixmap getArchive(){ return archive; }
     QPixmap getVideo(){ return video; }
     QPixmap getImage(){ return image; }
     QPixmap getAudio(){ return audio; }
     QPixmap getUnknown(){ return unknown; }
     QPixmap getNew() {return newhub;}
     QPixmap getClose() {return close;}
     QPixmap getConnect() {return connect;}
     QPixmap getDisconnect() {return disconnect;}
     QPixmap getSearch() {return search;}
     QPixmap getConfigure() {return configure;}
     QPixmap getExit() {return exit;}
     QPixmap getBack() {return back;}
     QPixmap getForward() {return forward;}
     QPixmap getHome() {return home;}
     QPixmap getIcon() {return icon;}
	QPixmap getReshare() {return reshare;}

private:
     QPixmap folder;
     QPixmap user;
     QPixmap archive;
     QPixmap video;
     QPixmap image;
     QPixmap audio;
     QPixmap unknown;
     QPixmap newhub;
     QPixmap close;
     QPixmap connect;
     QPixmap disconnect;
     QPixmap search;
     QPixmap configure;
     QPixmap exit;
     QPixmap back,forward,home;
     QPixmap icon;
	 QPixmap reshare;
};

#endif
